﻿*{margin: 0; padding: 0;}
	body{font-family: arial, 'sans-serif';
}

h1{
	color: darkblue;
	text-align: center;
	padding: 6px 0;
}

.wrapperBtn{
	position: absolute;
	left: 50%;
	bottom: 40px;
	z-index: 1;
}

#btnRestart, #btnCompactar{

	background: green;
	border: 2px solid blue;
	border-radius: 15px;
	color: white;
	cursor: pointer;
	font-size: 1em;
	position: relative;
	left: -40px;
	padding: 4px;

}


#map{
	display: block;
	position: absolute;
	top: 50px;
	left: 0;        /* ajusta a borde de navegador */
	right: 0;
	bottom: 50px;
	background: rgba(0,255,0,0.5); /* verde si no hay mapa */
}